Ce qui est "marrant", c'est que la dmo rcemment sortie doit surement tre base sur une version plus rcente que la v1.02 du jeu. Preuve au moins de l'existance du patch.
Enfin j'en suis pas 100% certain, faudrait vrifier auprs des programmeurs (ou c'est peut-tre affich dans le jeu) mais l, comme je suis en cong...
(et j'ai suffisement vu ce jeu pour ne pas devoir tlcharger la dmo, en des version bien plus avances que la 1.02 d'ailleurs, me semble-t-il. Cfr. le post de Lar, "Next patch", dans le forum anglais).